.version.index /* version checker */
{
	color: #0000FD;
	background-color: #0C616B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 659.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -109px;
}

#u1579
{
	z-index: 2;
	padding-bottom: 44px;
}

#u1583-6
{
	z-index: 9;
	width: 207px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 173px;
}

#u1579-bw
{
	z-index: 2;
	height: 76px;
}

#u1580-4
{
	z-index: 3;
	min-height: 25px;
}

#u1580-4-bw
{
	z-index: 3;
	min-height: 25px;
	height: 34px;
}

#u1581
{
	z-index: 7;
	width: 147px;
	margin-right: -10000px;
	margin-top: 34px;
}

#menuu1584
{
	z-index: 15;
	width: 381px;
	margin-right: -10000px;
	margin-top: 83px;
}

#u1606
{
	width: 56px;
	min-height: 24px;
	margin-right: -10000px;
}

#u1607
{
	z-index: 18;
	width: 56px;
	margin-right: -10000px;
}

._u1607.f3s_top
{
	height: 24px;
	width: 56px;
}

#pu1607:hover ._u1607.f3s_top
{
	height: 24px;
	width: 56px;
}

#pu1607.MuseMenuActive ._u1607.f3s_top
{
	height: 24px;
	width: 56px;
}

#u1608-4
{
	width: 36px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#pu1607:hover #u1608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
	min-height: 12px;
}

#pu1607.MuseMenuActive #u1608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
	min-height: 12px;
}

#pu1607:hover #u1607,#pu1607.MuseMenuActive #u1607
{
	width: 56px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1620
{
	width: 63px;
	min-height: 24px;
	margin-right: -10000px;
	left: 61px;
}

#u1621
{
	z-index: 27;
	width: 63px;
	height: 24px;
	margin-right: -10000px;
}

._u1621.f3s_top
{
	width: 63px;
	height: 7px;
}

#pu1621:hover ._u1621.f3s_top
{
	width: 63px;
	height: 7px;
}

._u1621.f3s_mid
{
	width: 63px;
	height: 10px;
}

#pu1621:hover ._u1621.f3s_mid
{
	width: 63px;
	height: 10px;
}

#pu1621.MuseMenuActive ._u1621.f3s_mid
{
	width: 63px;
	height: 10px;
}

#pu1621.MuseMenuActive ._u1621.f3s_top,._u1621.f3s_bot
{
	width: 63px;
	height: 7px;
}

#pu1621:hover ._u1621.f3s_bot
{
	width: 63px;
	height: 7px;
}

#pu1621.MuseMenuActive ._u1621.f3s_bot
{
	width: 63px;
	height: 7px;
}

#u1623-4
{
	width: 43px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
}

#pu1621:hover #u1623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1621:hover #u1621,#pu1621.MuseMenuActive #u1621
{
	width: 63px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1585
{
	width: 43px;
	min-height: 24px;
	margin-right: -10000px;
	left: 129px;
}

#u1586
{
	z-index: 36;
	width: 43px;
	height: 24px;
	margin-right: -10000px;
}

._u1586.f3s_top
{
	width: 43px;
	height: 7px;
}

#pu1586:hover ._u1586.f3s_top
{
	width: 43px;
	height: 7px;
}

._u1586.f3s_mid
{
	width: 43px;
	height: 10px;
}

#pu1586:hover ._u1586.f3s_mid
{
	width: 43px;
	height: 10px;
}

#pu1586.MuseMenuActive ._u1586.f3s_mid
{
	width: 43px;
	height: 10px;
}

#pu1586.MuseMenuActive ._u1586.f3s_top,._u1586.f3s_bot
{
	width: 43px;
	height: 7px;
}

#pu1586:hover ._u1586.f3s_bot
{
	width: 43px;
	height: 7px;
}

#pu1586.MuseMenuActive ._u1586.f3s_bot
{
	width: 43px;
	height: 7px;
}

#u1588-4
{
	width: 23px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
}

#pu1621.MuseMenuActive #u1623-4,#pu1586:hover #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1586.MuseMenuActive #u1588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 10px;
	min-height: 12px;
}

#pu1586:hover #u1586,#pu1586.MuseMenuActive #u1586
{
	width: 43px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1592
{
	width: 44px;
	min-height: 24px;
	margin-right: -10000px;
	left: 177px;
}

#u1595
{
	z-index: 45;
	width: 44px;
	height: 24px;
	margin-right: -10000px;
}

._u1595.f3s_top
{
	width: 44px;
	height: 7px;
}

#pu1595:hover ._u1595.f3s_top
{
	width: 44px;
	height: 7px;
}

._u1595.f3s_mid
{
	width: 44px;
	height: 10px;
}

#pu1595:hover ._u1595.f3s_mid
{
	width: 44px;
	height: 10px;
}

#pu1595.MuseMenuActive ._u1595.f3s_mid
{
	width: 44px;
	height: 10px;
}

#pu1595.MuseMenuActive ._u1595.f3s_top,._u1595.f3s_bot
{
	width: 44px;
	height: 7px;
}

#pu1595:hover ._u1595.f3s_bot
{
	width: 44px;
	height: 7px;
}

#pu1595.MuseMenuActive ._u1595.f3s_bot
{
	width: 44px;
	height: 7px;
}

#u1596-4
{
	width: 25px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
}

#pu1595:hover #u1596-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1595:hover #u1595,#pu1595.MuseMenuActive #u1595
{
	width: 44px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1613
{
	width: 88px;
	min-height: 24px;
	margin-right: -10000px;
	left: 226px;
}

#u1616
{
	z-index: 54;
	width: 88px;
	height: 24px;
	margin-right: -10000px;
}

._u1616.f3s_top
{
	width: 88px;
	height: 7px;
}

#pu1616:hover ._u1616.f3s_top
{
	width: 88px;
	height: 7px;
}

._u1616.f3s_mid
{
	width: 88px;
	height: 10px;
}

#pu1616:hover ._u1616.f3s_mid
{
	width: 88px;
	height: 10px;
}

#pu1616.MuseMenuActive ._u1616.f3s_mid
{
	width: 88px;
	height: 10px;
}

#pu1616.MuseMenuActive ._u1616.f3s_top,._u1616.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1616:hover ._u1616.f3s_bot
{
	width: 88px;
	height: 7px;
}

#pu1616.MuseMenuActive ._u1616.f3s_bot
{
	width: 88px;
	height: 7px;
}

#u1619-4
{
	width: 69px;
	min-height: 12px;
	margin-bottom: -2px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
}

#pu1595.MuseMenuActive #u1596-4,#pu1616:hover #u1619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1616.MuseMenuActive #u1619-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: -1px;
	left: 9px;
	min-height: 12px;
}

#pu1616:hover #u1616,#pu1616.MuseMenuActive #u1616
{
	width: 88px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u1599
{
	width: 62px;
	min-height: 24px;
	margin-right: -10000px;
	left: 319px;
}

#pu1579,#pu1607,#pu1621,#pu1586,#pu1595,#pu1616,#pu1602
{
	width: 0.01px;
}

#u1602
{
	z-index: 63;
	width: 62px;
	margin-right: -10000px;
}

._u1602.f3s_top
{
	height: 24px;
	width: 62px;
}

#pu1602:hover ._u1602.f3s_top
{
	height: 24px;
	width: 62px;
}

#pu1602.MuseMenuActive ._u1602.f3s_top
{
	height: 24px;
	width: 62px;
}

#u1605-4
{
	width: 43px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
}

#pu1602:hover #u1605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
	min-height: 12px;
}

#pu1602.MuseMenuActive #u1605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 6px;
	left: 9px;
	min-height: 12px;
}

#pu1602:hover #u1602,#pu1602.MuseMenuActive #u1602
{
	width: 62px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u2659-4
{
	z-index: 140;
	border-style: solid;
	border-color: #149B08;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	border-width: 2px 0px;
}

#u2659-4-bw
{
	z-index: 140;
	margin-top: 13px;
	height: 14px;
}

#pu1643-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u1643-4
{
	z-index: 86;
	width: 115px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1644-4
{
	z-index: 90;
	width: 107px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u1645-4
{
	z-index: 94;
	width: 107px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 273px;
}

#pu1652
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 8px;
}

#u1652
{
	z-index: 122;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1654
{
	z-index: 124;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u1656
{
	z-index: 126;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u1647-4
{
	z-index: 102;
	width: 112px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1649-4
{
	z-index: 110;
	width: 112px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u1651-4
{
	z-index: 118;
	width: 112px;
	min-height: 19px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#pu1658
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 22px;
}

#u1658
{
	z-index: 128;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1660
{
	z-index: 130;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u1662
{
	z-index: 132;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#pu1647-4,#pu1650-4
{
	width: 0.01px;
	margin-top: 21px;
}

#u1650-4
{
	z-index: 114;
	width: 112px;
	min-height: 38px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1646-4
{
	z-index: 98;
	width: 112px;
	min-height: 57px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u1648-4
{
	z-index: 106;
	width: 112px;
	min-height: 38px;
	background-color: transparent;
	line-height: 10px;
	font-size: 8px;
	color: #149B08;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#pu1664
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 4px;
}

#u1664
{
	z-index: 134;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1666
{
	z-index: 136;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u1668
{
	z-index: 138;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#pu1628
{
	width: 0.01px;
	margin-top: 76px;
}

#u1628
{
	z-index: 70;
	padding-bottom: 66px;
}

#u1630-4
{
	z-index: 71;
	width: 88px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 146px;
}

#u1628-bw
{
	z-index: 70;
	height: 31px;
}

#u1631-11
{
	z-index: 75;
	min-height: 81px;
}

#u1631-11-bw
{
	z-index: 75;
	min-height: 81px;
	margin-top: 28px;
	height: 81px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

